cURL
curl --request GET \ --url https://api.openxswitch.com/v1/compliance/watch-list \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "id": "6a0c7c45f82132956d0ee5ea", "address": "0x123...", "label": "Sanctioned entity", "type": "allow", "reason": "Sanctioned entity", "workspaceId": "1", "createdAt": "2022-01-01", "updatedAt": "2022-01-01" } }
Get watchlist item.
Documentation IndexFetch the complete documentation index at: https://docs.openxswitch.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.openxswitch.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
This is the ID of the watchlist
"6a0c7c45f82132956d0ee5ea"
true
Show child attributes